[TYP]
Bemerkung=Diese Datei wird automatisch von BImport erzeugt. Nicht von Hand aendern.
Saved=28.01.2008 03:12:00 (ServerTime)
TYP=BImport
Ver=312

[DEFAULT]
SearchForServersBySLP=0
Language=de
allowEnvironment=1
BasisContainer=Schueler.Benutzer.%schule%.SCHULEN.ML3
qVolume=.%schulserver%_DOCS.Server.DIENSTE.ml3
Volume=DOCS
BasisHomeDir=\%schule%\home\schueler
SubDir=public_html
Template=.Template_Schueler.Schueler.Benutzer.%schule%.SCHULEN.ML3
DatenQuellDatei=N:\%schule%\pgm\BImport\benutzer.txt
AbgleichDatenQuellDatei=N:\%schule%\pgm\BImport\abgleich.txt
LogDatei=N:\%schule%\pgm\BImport\benutzer.log
ContainerZuweisungsDatei=N:\%schule%\pgm\BImport\containerzuweisung.txt
Feldbegrenzer="
Feldtrenner=,
Kommentarzeichen=#
Nichtversetzungszeichen==
Wartezeit=0
DefaultQuota=-1
Feld1=User
Feld2=Klasse
Feld3=SurName
Feld4=ID
Feld5=Given Name
Feld6=Full Name
Feld7=Volume Space Restriction
Feld8=Versetzung

[SCHALTER]
useTemplate=1
useParentTemplate=1
useLogDatei=1
errorScreen=1
changeAsciiAnsi=0
changeUmlaut=1
VorgabenTest=1
Description=0
DescriptionModus=1
Department=1
DepartmentModus=1
SubDir=1
2Pass=0
DelHomeDir=0
VersetzungsModus=1
changeQuellDatei=0
changeUsernameQuellDatei=1
DeleteInhibit=1
RenameInhibit=1
HomeDirRestriction=1
UniqueID=1
keepHyphen=0

[TEMPLATEATTRIBUTE]
ACL=1
Language=1
Network Address=1
Message Server=1
Home Directory=1
Login Allowed Time Map=1
Login Disabled=1
Login Expiration Time=1
Login Grace Limit=1
Login Maximum Simultaneous=1
Login Script=1
Network Address Restriction=1
Password Allow Change=1
Password Expiration Interval=1
Password Expiration Time=1
Password Minimum Length=1
Password Required=1
Password Unique Required=1
Security Equals=1
Account Balance=1
Allow Unlimited Credit=1
Minimum Account Balance=1
Group Membership=1
Description=1
OU=1
Home Directory Rights=1
Volume Space Restrictions=1
New Object's FS Rights=1

[TEMPLATEATTRIBUTEUPDATE]
ACL=1
Language=1
Network Address=1
Message Server=1
Home Directory=1
Login Allowed Time Map=1
Login Disabled=1
Login Expiration Time=1
Login Grace Limit=1
Login Maximum Simultaneous=1
Login Script=1
Network Address Restriction=1
Password Allow Change=1
Password Expiration Interval=2
Password Expiration Time=2
Password Minimum Length=1
Password Required=1
Password Unique Required=1
Security Equals=1
Account Balance=1
Allow Unlimited Credit=1
Minimum Account Balance=1
Group Membership=1
Description=1
OU=1
Home Directory Rights=1
Volume Space Restrictions=1
New Object's FS Rights=1

